@import url('https://cdn-uicons.flaticon.com/2.1.0/uicons-brands/css/uicons-brands.css');
@import url('https://cdn-uicons.flaticon.com/2.2.0/uicons-regular-straight/css/uicons-regular-straight.css');

body *{
    padding: 0;
    margin: 0;
}

a{
    text-decoration: none;
    transition: .4s all;
}

body{
    font-family: "Jost", sans-serif;
    /* font-family: "Nanum Myeongjo", serif; */
    /* font-family: "Kantumruy Pro", sans-serif; */
    position: relative;
    /* overflow-x: hidden; */
    min-height: 100vh; 
    padding: 0 !important;   
    display: flex;
    line-height: 22px;
    flex-direction: column;
}

html{
    overflow-x: hidden;
}

li{
    list-style: none;
}

figure img{
    max-width: 100%;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
}

::-webkit-scrollbar{
    width: 12px;
}

::-webkit-scrollbar-track{
    background: #181818;
}
::-webkit-scrollbar-thumb{
    background:  linear-gradient(#181818, #DC8230 );
    border-radius: 10px;
}

section{
    position: relative;
}

.container{
    max-width: 1600px;
}

.content {
    flex: 1;
}

/* ===================================  */

h1 {
    font-size: 100px;
    line-height: 120px;
    font-weight: 700;
    color: #FFFFFF;
    font-family: "Nanum Myeongjo", serif;
}

h2{
    font-size: 100px;
    font-weight: 400;
    font-family: "Nanum Myeongjo", serif;
}

p{
    font-size: 36px;
    line-height: 45px;
    font-weight: 400;
}

.header{
    background: transparent;
    position: absolute;
    top: 0;
    z-index: 9;
    width: 100%;
    padding-top: 20px;
}

.header-right{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 15px;
}

.header-right ul{
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-right ul li a, .contk-btn {
    height: 50px;
    display: inline-block;
    line-height: 50px;
    background: white;
    padding: 0 20px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    color: #2D2D2D;
}

.header-right ul li a:hover{
    /* background: #1E1E1E; */
    opacity: 0.7;
}

.header-right ul li:first-child{
    border-radius: 100px 0 0 100px;
    overflow: hidden;
}

.header-right ul li:last-child{
    border-radius: 0 100px 100px 0;
    overflow: hidden;
}

.header-right ul li + li{
    border-left: 1px solid #2D2D2D;
}

.contk-btn {
    background: #B87538;
    color: white;
    padding: 0 50px;
    border-radius: 100px;
}

.contk-btn:hover {
    background: #b89677;
    color: white;
}

.banner-details{
    padding: 110px 0 0;
    background: #1E1E1E;
    z-index: 1;
}

.banner-details h1{
    text-transform: uppercase;
}

.banner-details h1 span{
    color: #B87538;
    display: block;
    margin-top: 8px;
}

.banner-fig{
    max-width: 700px;
    margin-left: auto;
}

.banner-fig img{
    width: 100%;
    border-radius: 50%;
}

.all-after{
    position: relative;
    z-index: 1;
}

.banner-details::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 280px;
    height: 100%;
    width: 390px;
    background: url(../images/border-after.png) no-repeat center / cover;
    z-index: -1;
    opacity: 0.6;
}

.banner-details::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 250px;
    height: 100%;
    width: 390px;
    background: url(../images/border-after.png) no-repeat center / cover;
    z-index: -1;
    opacity: 0.6;
}

.banner-info {
    padding-top: 45px;
}

.banner-speech {
    height: 490px;
    max-width: 96%;
    margin: auto;
    text-align: center;
    padding: 80px 0 20px;
    position: relative;
    background-image: url(../images/Subtract.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    margin-top: -140px;
}

.banner-speech h3 {
    font-size: 55px;
    line-height: 70px;
    font-weight: 300;
    color: #000;
    max-width: 1000px;
    margin: auto;
}

.comma-img{
    width: 130px;
    margin-bottom: 20px;
}

.person-section{
    background: #1E1E1E;
    padding: 110px 0;
}

.person-name h3 {
    position: relative;
    font-size: 48px;
    font-weight: 400;
    color: #B87538;
    margin-bottom: 10px;
    padding-left: 74px;
}

.person-name h3:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 2px;
    width: 50px;
    background: #B87538;
}

.person-name h2{
    color: white;
    margin-bottom: 60px;
}

.flw-btn {
    display: inline-block;
    height: 60px;
    position: relative;
    line-height: 60px;
    background: #B87538;
    color: white;
    font-family: "Nanum Myeongjo", serif;
    font-size: 24px;
    padding: 0 30px 0 10px;
    font-weight: 400;
    border-radius: 100px;
}

.flw-btn i {
    height: 46px;
    width: 46px;
    background: black;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: relative;
    z-index: 1;
    margin-right: 10px;
    transition: 0.4s all;
}

.flw-btn i:after {
    content: "";
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 4px;
    right: 0;
    height: 100%;
    width: 100%;
    border: 1px solid black;
    border-radius: 50%;
    z-index: -1;
}

.flw-btn:hover{
    background: #b89677;
    color: white;
}

.person-info p{
    color: white;
}

.person-info p span{
    color: #DC8230;
    /* text-decoration: underline; */
}

.model-slide{
    background: #1e1e1e;
}

.owl-person .owl-nav button {
    height: 50px;
    width: 50px;
    background: transparent !important;
    border: 1px solid white !important;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    transition: 0.4s all;
    margin: auto;
}

.owl-person .owl-nav button img{
    width: 20px;
}

.owl-person .owl-nav button.owl-next{
    right: 30px;
    left: auto;
    transform: rotate(180deg);
}

.owl-person .owl-nav button:hover{
    background: #1E1E1E !important;
    opacity: 0.7;
}

.compensate-for-scrollbar {
    margin-right: 0 !important;
}

.vido-btn {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    transition: 0.4s all;
}

.person-wrapper:hover .vido-btn {
    opacity: 1;
}

.ply {
    font-size: 60px;
    color: white;
}

.principle-section{
    padding: 150px 0 70px;
    background: #E5E0D9;
    z-index: 1;
}

.key-info h4 {
    font-size: 42px;
    font-weight: 400;
    color: #85501F;
    font-family: "Nanum Myeongjo", serif;
    margin-top: 15px;
}

.key-info-para p{
    margin-bottom: 30px;
}

.key-info-para p:last-child{
    margin-bottom: 0;
}

.abt-principle p {
    font-weight: 600;
    font-size: 30px;
    line-height: 42px;
    font-family: "Nanum Myeongjo", serif;
    text-transform: capitalize;
    max-width: 360px;
}

.principle-lists{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 80px;
}

.principle-lists li{
    flex: 0 0 auto;
    width: 50%;
    padding: 0 13px;
}

.abt-principle {
    background: white;
    padding: 30px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    background: #EBE3DB;
}

.principle-lists li + li + li{
    margin-top: 60px;
}

.principl-wrapper {
    height: 1550px;
    max-width: 1600px;
    background: #e5e0d9;
    border-radius: 50%;
    margin: auto;
    /* z-index: 20; */
    position: relative;
    /* opacity: 0; Initially set to 0 */
    transition: background-color 2s; /* Smooth transition for background color */
}



.white-circle {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    max-width: 82%;
    margin: auto;
}

.down-arrow{
    position: absolute;
    top: 55px;
    left: 0;
    right: 0;
    width: 16px;
    height: 240px;
    margin: auto;
}

.img-circle{
    margin-top: -650px;
    z-index: -1;
    position: relative;
}

.blog-dtls{
    margin-bottom: 30px;
    margin-top: 16px;
    text-align: center;
}

.blog-card img{
    width: 100%;
}

.blog-card > a {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    color: #EF821D;
    font-family: "Nanum Myeongjo", serif;
    text-decoration: underline;
    padding: 20px 15px 0;
    display: inline-block;
}

.blog-card a:hover{
    color: #bd8857;
}

.blog-card {
    padding: 10px 10px 30px;
    background: #000000;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.help-section{
    padding: 60px 0;
    background: #1e1e1e;
}

.help-info path {
    fill: transparent;
}
  
.help-info text {
    fill: #fff;
    font-size: 31px;
    font-family: "Nanum Myeongjo", serif;
    width: 100%;
}

.help-info  h2{
    text-align: center;
    color: white;
}

.fivr-circle {
    /* margin-top: -290px; */
    margin-bottom: 60px;
}

.create-smthing h2 {
    color: white;
    max-width: 1020px;
    margin: 0 auto 90px;
    text-align: center;
}

.create-smthing h2 span{
    display: block;
}

.create-smthing h2 .amezing{
    text-transform: uppercase;
    color: #DC8230;
}

.contak-ftr h3 a {
    display: table;
    margin: 0 auto 14px;
    font-size: 48px;
    color: white;
    font-family: "Nanum Myeongjo", serif;
    text-align: center;
    text-transform: lowercase;
}

.contak-ftr h3 a:hover{
    color: #DC8230;
}

.social-mdia {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.social-mdia li a {
    height: 54px;
    width: 54px;
    border: 1px solid white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: white;
}

.social-mdia li a:hover{
    background: white;
    color: #1E1E1E;
}

.all-after::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 250px;
    height: 100%;
    width: 390px;
    background: url(../images/ftr-after.png) no-repeat center / cover;
    z-index: -1;
    opacity: 0.6;
}

.all-after::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 250px;
    height: 100%;
    width: 390px;
    background: url(../images/ftr-after.png) no-repeat center / cover;
    z-index: -1;
    opacity: 0.6;
}

.hight-only{
    height: 500px;
    overflow: hidden;
    position: relative;
    transition: 0.4s all;
}

.hight-only svg{
    transform: scale(1.1);
}

.help-dtls{
    position: relative;
    width: 801px;
    height: 785px;
    margin: -290px auto 60px;
}

.help-dtls-info {
    top: 0;
    height: 315px;
    width: 315px;
    border-radius: 50%;
    border: 2px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    transition: 0.8s all;
    cursor: pointer;
    animation: myfirst 3s infinite alternate;
}

@keyframes myfirst {
    0% {
        transform: translateY(-4px);
    }
    100% {
        transform: translateY(4px);
    }
}

.help-dtls-info:nth-child(1){
    left: 192px;
    top: 30px;
}

.help-dtls-info:nth-child(2), .help-dtls-info:nth-child(3) {
    height: 265px;
    width: 265px;
    right: 36px;
}

.help-dtls-info:nth-child(3) {
    right: auto;
    left: 0;
    top: 250px;
    animation: myMove3 3s infinite alternate;
}

@keyframes myMove3 {
    0% {
        transform: translatex(-4px);
    }
    100% {
        transform: translatex(4px);
    }
}

.help-dtls-info:nth-child(4), .help-dtls-info:nth-child(5) {
    height: 328px;
    width: 328px;
    right: 0;
    top: 265px;
    animation: myMove2 3s infinite alternate;
}

@keyframes myMove2 {
    0% {
        transform: translatex(-4px);
    }
    100% {
        transform: translatex(4px);
    }
}

.help-dtls-info:nth-child(5) {
    top: auto;
    bottom: 0;
    right: 263px;
}

.help-dtls-info  h4 {
    color: white;
    padding: 0 10px;
    font-size: 25px;
    font-family: "Nanum Myeongjo", serif;
    font-weight: 500;
    text-transform: capitalize;
    z-index: 2;
}

.sml-circle {
    height: 48px;
    width: 48px;
    border-radius: 50%;
    background: #B87538;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: 0.5s all;
}

.sml-circle-secnd{
    height: 30px;
    width: 30px;
}

.help-dtls-info:hover .sml-circle{
    width: 100%;
    height: 100%;
}

.help-dtls-info:hover h4{
    color: white;
}

.help-dtls-info:hover{
    border-color: #B87538;
}

/* ============================================================ */

.person-name {
    opacity: 0; /* Initially hide the element */
    transition: opacity 1s ease-in-out; /* Smooth transition for opacity */
}


/* ============================================================ */

.inner-banner .banner-fig {
    max-width: 580px;
}

.inner-banner .banner-fig img{
    border-radius: 0;
}

.inner-banner .banner-info {
    padding-top: 0;
}

.inner-banner .banner-info h1{
    font-size: 50px;
    line-height: 80px;
}

.inner-banner.banner-details {
    padding-bottom: 30px;
}

.blog-details{
    padding: 60px 0;
}

.blog-dtlls h3{
    font-size: 46px;
    font-weight: 600;
    margin-bottom: 18px;
    max-width: 70%;
}

.blog-dtlls p{
    font-size: 30px;
    line-height: 42px;
}

.home-new{
    flex: auto;
}

.home-new i{
    font-size: 40px;
    transition: 0.4s all;
    color: white;
}

.home-new i:hover{
    color: #B87538;
}

.only-iframe{
    height: 1150px;
    margin-top: -300px;
    margin-bottom: 40px;
}

.frame-row{
    display: none;
}


@media only screen and (max-width: 1560px) {
    .container {
        max-width: 100%;
        padding: 0 70px;
    }

    .header-right ul li a, .contk-btn {
        height: 42px;
        line-height: 42px;
        padding: 0 16px;
        font-size: 14px;
    }

    .contk-btn {
        padding: 0 30px;
    }

    h1 {
        font-size: 55px;
        line-height: 80px;
    }

    h2{
        font-size: 55px;
    }

    .banner-fig{
        max-width: 440px;
    }

    .banner-info {
        padding-top: 35px;
        max-width: 420px;
    }

    .comma-img {
        width: 75px;
        margin-bottom: 15px;
    }

    .banner-details h1 span {
        margin-top: 4px;
    }

    .banner-speech h3 {
        font-size: 35px;
        line-height: 53px;
        max-width: 550px;
    }

    .banner-speech {
        height: 370px;
        max-width: 94%;
        padding: 60px 0 20px;
        margin-top: -120px;
    }

    .banner-details::after {
        left: 170px;
        height: 100%;
        width: 290px;
    }

    .banner-details::before {
        right: 170px;
        height: 100%;
        width: 290px;
    }

    .banner-details {
        padding: 95px 0 0;
    }

    .person-section {
        padding: 90px 0;
    }

    .person-section {
        padding: 85px 0;
    }

    .person-name h3 {
        font-size: 35px;
        margin-bottom: 7px;
        padding-left: 64px;
    }

    .person-name h3:after {
        width: 44px;
    }

    .person-name h2 {
        margin-bottom: 30px;
    }

    .flw-btn {
        height: 46px;
        line-height: 46px;
        font-size: 17px;
        padding: 0 25px 0 7px;
        border-radius: 100px;
    }

    .flw-btn i {
        height: 36px;
        width: 36px;
        margin-right: 8px;
        font-size: 16px;
    }

    p {
        font-size: 21px;
        line-height: 34px;
    }

    .owl-person .owl-nav button {
        height: 44px;
        width: 44px;
        left: 20px;
    }

    .owl-person .owl-nav button.owl-next {
        right: 20px;
    }

    .ply {
        font-size: 40px;
    }

    .down-arrow {
        top: 50px;
        width: 12px;
        height: 190px;
    }

    .key-info h4 {
        font-size: 26px;
        margin-top: 13px;
    }

    .key-info-para p {
        margin-bottom: 16px;
    }

    .abt-principle img{
        width: 50px;
    }

    .abt-principle {
        padding: 25px;
        gap: 25px;
    }

    .abt-principle p {
        font-size: 18px;
        line-height: 30px;
        font-weight: 600;
    }

    .principle-lists {
        margin-top: 50px;
    }

    .principle-lists li + li + li {
        margin-top: 40px;
    }

    .principl-wrapper {
        height: 1050px;
        max-width: 1070px;
    }

    .white-circle {
        max-width: 84%;
    }

    .white-circle .container{
        padding: 0 50px;
    }

    .img-circle {
        margin-top: -450px;
    }

    .blog-card > a {
        font-size: 20px;
        line-height: 30px;
        padding: 16px 14px 0;
    }

    .blog-card {
        padding: 8px 8px 26px;
    }

    .principle-section {
        padding: 130px 0 60px;
    }

    .contak-ftr h3 a {
        margin: 0 auto 12px;
        font-size: 30px;
    }

    .social-mdia li a {
        height: 50px;
        width: 50px;
        font-size: 16px;
    }

    .all-after::before {
        left: 170px;
        height: 100%;
        width: 280px;
    }

    .all-after::after {
        right: 170px;
        height: 100%;
        width: 280px;
    }

    .help-dtls {
        width: 780px;
        height: 740px;
        margin: -350px auto 30px;
        transform: scale(0.9);
        left: -10px;
    }

    .help-dtls-info {
        height: 293px;
        width: 293px;
    }

    .help-dtls-info:nth-child(2), .help-dtls-info:nth-child(3) {
        height: 265px;
        width: 265px;
        right: 36px;
    }

    .help-dtls-info:nth-child(3) {
        top: 230px;
    }

    .help-dtls-info:nth-child(4), .help-dtls-info:nth-child(5) {
        height: 308px;
        width: 308px;
        right: 0;
        top: 264px;
    }

    .help-dtls-info:nth-child(5) {
        top: auto;
        bottom: 0;
        right: 257px;
    }

    .help-dtls-info  h4 {
        font-size: 21px;
    }

    .inner-banner .banner-fig {
        max-width: 420px;
        margin: auto;
    }

    .inner-banner .banner-info h1 {
        font-size: 31px;
        line-height: 55px;    
    }

    .inner-banner .banner-info {
        max-width: 100%;
    }

    .inner-banner.banner-details {
        padding-bottom: 20px;
    }

    .blog-details {
        padding: 40px 0;
    }

    .blog-dtlls h3 {
        font-size: 33px;
        margin-bottom: 16px;
    }

    .blog-dtlls p {
        font-size: 21px;
        line-height: 34px;
    }

    .home-new i {
        font-size: 30px;
    }

    .only-iframe {
        height: 915px;
        margin-top: -201px;
        margin-bottom: 20px;
    }

   
}

@media only screen and (max-width: 1300px){
    .only-iframe {
        height: 860px;
        margin-top: -190px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 991px) {
    
    .header-right ul li a, .contk-btn {
        height: 36px;
        line-height: 36px;
        padding: 0 15px;
        font-size: 12px;
    }

    .contk-btn {
        padding: 0 22px;
    }

    .header {
        padding-top: 15px;
    }

    .container {
        padding: 0 30px;
    }

    .banner-details {
        padding: 60px 0 0;
    }

    .banner-info {
        padding-top: 30px;
        max-width: 360px;
    }

    h1 {
        font-size: 35px;
        line-height: 50px;
    }

    h2 {
        font-size: 35px;
    }

    .banner-fig {
        max-width: 300px;
        margin: 15px auto 0;
    }

    .banner-details::after, .all-after::after {
        left: 120px;
        width: 190px;
    }

    .banner-details::before, .all-after::before {
        right: 120px;
        width: 190px;
    }

    .banner-speech h3 {
        font-size: 24px;
        line-height: 38px;
        max-width: 360px;
    }

    .comma-img {
        width: 55px;
        margin-bottom: 10px;
    }

    .banner-speech {
        height: 250px;
        max-width: 90%;
        padding: 40px 0 20px;
        margin-top: -40px;
    }

    .person-section {
        padding: 40px 0;
    }

    .person-name h3 {
        font-size: 25px;
        margin-bottom: 4px;
        padding-left: 50px;
    }

    .person-name h3:after {
        width: 36px;
    }

    .person-name h2 {
        margin-bottom: 13px;
    }

    .person-name {
        margin-bottom: 22px;
    }

    p, .blog-dtlls p {
        font-size: 18px;
        line-height: 30px;
    }

    .hight-only {
        height: 255px;
        overflow: hidden;
    }

    .fivr-circle {
        margin-top: -290px;
        margin-bottom: -130px;
        width: 100%;
        transform: scale(0.5);
    }

    .create-smthing h2 {
        margin: 0 auto 80px;
    }

    .contak-ftr h3 a {
        margin: 0 auto 12px;
        font-size: 20px;
    }

    .social-mdia li a {
        height: 40px;
        width: 40px;
        font-size: 13px;
    }

    .social-mdia {
        gap: 10px;
    }

    .help-section {
        padding: 30px 0;
    }

    .row-mb .col-lg-4 {
        margin-bottom: 20px;
    }

    .row-mb .col-lg-4:last-child{
        margin-bottom: 0;
    }

    .principle-section {
        padding: 80px 0 40px;
    }

    .blog-card > a {
        font-size: 16px;
        line-height: 26px;
        padding: 14px 12px 0;
    }

    .blog-card {
        padding: 8px 8px 20px;
        height: auto;
    }

    .principl-wrapper {
        height: auto;
        max-width: 100%;
        border-radius: 0;
        padding: 30px 0;
    }

    .white-circle {
        max-width: 100%;
    }

    .down-arrow {
        top: 28px;
        width: 8px;
        height: 90px;
    }

    .key-info h4 {
        font-size: 18px;
        margin-top: 7px;
    }

    .key-info-para p {
        margin-bottom: 10px;
        line-height: 26px;
    }

    .key-info-para {
        margin-top: 14px;
    }

    .white-circle .container {
        padding: 0 30px;
    }

    .principle-lists {
        margin-top: 25px;
        flex-direction: column;
    }

    .abt-principle img {
        width: 34px;
    }

    .principle-lists li {
        flex: 0 0 auto;
        max-width: 310px;
        width: 100%;
        padding: 0 0;
        margin-bottom: 15px;
    }

    .principle-lists li:last-child{
        margin-bottom: 0;
    }

    .abt-principle {
        padding: 6px;
        gap: 15px;
        width: 100%;
    }

    .principle-lists li + li + li {
        margin-top: 0;
    }

    .abt-principle p {
        font-weight: 600;
        max-width: 180px;
        font-size: 17px;
    }

    .img-circle {
        margin-top: -200px;
    }

    .blog-dtls {
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .help-dtls {
        width: 780px;
        height: 740px;
        margin: -310px auto -150px;
        transform: scale(0.5);
        left: -10px;
    }

    .only-iframe{
        display: none;
    }

    .frame-row{
        display: block;
        padding: 30px 0;
    }

    .frame-row .key-info h2{
        margin-bottom: 10px;
    }

    .frame-row .key-info p{
        line-height: 25px;
    }

    .awrd-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .award-fig {
        max-width: 150px;
    }

    .awrd-wrapper li{
        padding: 6px;
    }

    .awrd-wrapper{
        margin-top: 18px;
    }

}

@media only screen and (max-width: 767px) {
    .hight-only {
        height: 210px;
    }

    .help-dtls {
        width: 670px;
        height: 550px;    
        margin: -250px auto -110px;
        transform: scale(0.5);
        left: -70px;
        /* background: #5e4646; */
    }

    .help-dtls-info {
        height: 230px;
        width: 230px;
    }

    .sml-circle {
        height: 34px;
        width: 34px;
    }

    .sml-circle-secnd {
        height: 25px;
        width: 25px;
    }

    .help-dtls-info:nth-child(2), .help-dtls-info:nth-child(3) {
        height: 210px;
        width: 210px;
        right: 42px;
    }

    .help-dtls-info:nth-child(3) {
        top: 164px;
        left: 21px;
    }

    .help-dtls-info:nth-child(4), .help-dtls-info:nth-child(5) {
        height: 240px;
        width: 240px;
        right: 0;
        top: 208px;
    }

    .help-dtls-info:nth-child(5) {
        top: auto;
        bottom: 0;
        right: 217px;
    }

    .inner-banner .banner-info h1 {
        font-size: 24px;
        line-height: 42px;
        margin-bottom: 12px;
    }

    .inner-banner .banner-fig {
        max-width: 300px;
    }

    .blog-dtlls h3 {
        font-size: 25px;
        margin-bottom: 14px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 575px) {
    
    .container {
        padding: 0 20px;
    }

    .header-right ul li a, .contk-btn {
        height: 32px;
        line-height: 32px;
        padding: 0 10px;
        font-size: 11px;
    }

    .contk-btn {
        padding: 0 16px;
    }

    .header-right {
        justify-content: center;
        gap: 6px;
    }

    .banner-info {
        padding-top: 20px;
        max-width: 290px;
    }

    h1 {
        font-size: 28px;
        line-height: 42px;
    }

    h2 {
        font-size: 28px;
    }

    .banner-speech {
        max-width: 100%;
        padding: 20px 20px;
        margin-top: 8px;
        background: #b89677;
        height: auto;
    }

    .comma-img {
        width: 42px;
        margin-bottom: 4px;
    }

    .banner-speech h3 {
        font-size: 18px;
        line-height: 28px;
        max-width: 360px;
        font-weight: 400;
    }

    .banner-fig {
        max-width: 260px;
        margin: 12px auto 0;
    }

    .person-section {
        padding: 25px 0;
    }

    .person-name h3 {
        font-size: 20px;
        margin-bottom: 3px;
        padding-left: 40px;
    }

    .person-name h3:after {
        width: 30px;
    }

    .person-name h2 {
        margin-bottom: 10px;
    }

    .person-name {
        margin-bottom: 25px;
    }

    p, .blog-dtlls p {
        font-size: 16px;
        line-height: 26px;
    }

    .owl-person .owl-nav button img {
        width: 12px;
    }

    .owl-person .owl-nav button {
        height: 34px;
        width: 34px;
        left: 8px;
    }

    .owl-person .owl-nav button.owl-next {
        right: 8px;
    }

    .flw-btn {
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        padding: 0 20px 0 7px;
        border-radius: 100px;
    }

    .flw-btn i {
        height: 30px;
        width: 30px;
        margin-right: 8px;
        font-size: 14px;
    }

    .principle-section {
        padding: 60px 0 25px;
    }

    .down-arrow {
        top: 20px;
        width: 6px;
        height: 66px;
    }

    .key-info h4 {
        font-size: 16px;
        margin-top: 6px;
    }

    .key-info-para p {
        margin-bottom: 8px;
        line-height: 24px;
    }

    .key-info-para {
        margin-top: 12px;
    }

    .principle-lists {
        margin-top: 18px;
        align-items: start;
    }

    .abt-principle {
        gap: 12px;
        justify-content: start;
        padding: 8px 20px;
    }

    .abt-principle p {
        font-weight: 600;
        max-width: 100%;
        font-size: 14px;
        line-height: 26px;
    }

    .principle-lists li {
        max-width: 100%;
    }

    .principl-wrapper {
        padding: 26px 0 20px;
    }

    .img-circle {
        margin-top: -135px;
    }

    .blog-dtls {
        margin-bottom: 16px;
    }

    .row-mb .col-lg-4 {
        margin-bottom: 15px;
    }

    .fivr-circle {
        margin-top: -250px;
        margin-bottom: -60px;
    }

    .all-after::after{
        display: none;
    }

    .all-after::before {
        left: 0;
        width: 205px;
        right: 0;
        margin: auto;
    }

    .contak-ftr h3 a {
        margin: 0 auto 10px;
        font-size: 16px;
    }

    .social-mdia li a {
        height: 36px;
        width: 36px;
        font-size: 12px;
    }

    .social-mdia {
        gap: 6px;
    }

    .create-smthing h2 {
        margin: 0 auto 60px;
    }

    .help-dtls-info {
        position: relative;
        top: 0 !important;
        left: 0 !important;
        width: 100%;
        max-height: 150px !important;
        max-width: 150px !important;
        flex: none;
    }

    .help-dtls {
        width: 100%;
        height: 100%;
        margin: 0;
        transform: scale(1);
        left: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: -60px;
        margin-bottom: 35px;
    }

    .help-dtls-info  h4 {
        font-size: 12px;
        padding: 0 8px;
    }
    .sml-circle {
        height: 20px !important;
        width: 20px !important;
    }

    .help-dtls-info:hover .sml-circle {
        width: 100% !important;
        height: 100% !important;
    }

    .inner-banner .banner-info h1 {
        font-size: 20px;
        line-height: 36px;
        margin-bottom: 8px;
    }

    .inner-banner .banner-fig {
        max-width: 230px;
    }

    .inner-banner .banner-info {
        padding-top: 7px;
    }

    .blog-dtlls h3 {
        font-size: 19px;
        margin-bottom: 8px;
        max-width: 100%;
    }

    .blog-details {
        padding: 25px 0;
    }

    .home-new i {
        font-size: 20px;
    }

    .award-fig {
        max-width: 120px;
    }

    .frame-row {
        display: block;
        padding: 25px 0 15px;
    }

    .frame-row .key-info h2 {
        margin-bottom: 5px;
    }

    .awrd-wrapper {
        margin-top: 12px;
    }
}

@media only screen and (max-width: 420px) {
    .help-dtls-info {
        position: relative;
        max-height: 128px !important;
        max-width: 128px !important;
    }

    .help-dtls {
        margin-top: -130px;
        margin-bottom: 30px;
    }

    .header-right ul li a, .contk-btn {
        height: 32px;
        line-height: 32px;
        padding: 0 8px;
        font-size: 11px;
    }

    .contk-btn {
        padding: 0 10px;
    }

    .header-right {
        gap: 3px;
    }

    .award-fig {
        max-width: 105px;
    }

    .awrd-wrapper li {
        padding: 4px;
    }
}